Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl "https://api.stophy.dev/v1/search/research/papers/W4411630045/similar?intent=evaluating+retrieval+augmented+generation&k=5" \ -H "Authorization: Bearer $STOPHY_API_KEY"
{ "success": true, "results": [ { "paperId": "W4389519118", "primaryId": "doi:10.18653/v1/2023.emnlp-main.495", "ids": { "openalex": "…", "doi": "…" }, "title": "Active Retrieval Augmented Generation", "abstract": "Zhengbao Jiang, Frank Xu, Luyu Gao, Zhiqing Sun, Qian Liu, Jane Dwivedi-Yu, Yiming Yang, Jamie Callan, Graham Neubig.…", "authors": [ "Zhengbao Jiang", "Frank F. Xu", "Luyu Gao" ], "year": 2023, "venue": "Conference on Empirical Methods in Natural Language Processing (EMNLP)", "citedByCount": 462, "openAccessUrl": "https://aclanthology.org/2023.emnlp-main.495.pdf", "score": 101772.93 } ], "poolSize": 5, "truncated": false, "note": "Ranked by words in the intent and the seed titles; no citation signals.", "costUsd": 0.001, "requestId": "f28c8056-3ae1-4f30-8e78-11b4e4ca90eb" }
Find papers like this one.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
1
similar
How many results to return.
1 <= x <= 500
More paper ids to find papers like. Repeat it for each.
Papers like it.
What this call cost, in dollars.
Show child attributes